Bug 34432 - Missed dependency on qt5-graphicaleffects
: Missed dependency on qt5-graphicaleffects
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cutegram)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2018-01-07 20:44 by
Modified: 2018-01-19 12:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2018-01-07 20:44:59
Для 2.99-alt1.git_1_e489812 запуск программы выдаёт ошибку:

$ cutegram
qml: qrc:/app/AppMain.qml:80 Type ToolKit.CutegramMain unavailable  
qrc:/toolkit/CutegramMain.qml:57 Type Account.AccountMain unavailable           
qrc:/account/AccountMain.qml:9 Type AccountView unavailable         
qrc:/account/AccountView.qml:4 module "QtGraphicalEffects" is not installed     

После дополнительной установки вручную qt5-graphicaleffects программа
запускается.
------- Comment #1 From 2018-01-18 22:32:14 -------
Завтра в Сизифе будет  2.99-alt1.git_2_e489812 , где добавлена эта зависимость.
Пожалуйста, проверьте, что всё Ок
------- Comment #2 From 2018-01-19 12:23:03 -------
Исправлено в 2.99-alt1.git_2_e489812